/*import*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*Fonts*/
    --theme-text-2: #0b0b0b;
    --theme-text-1: #0b0b0b;
    --theme-font-family: "Roboto", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #878787;
    --ob-nav-bg-color: #fff;
    /*color primary*/
    --theme-primary-50: #fff;
    --theme-primary-100: #d8ddef;
    --theme-primary-200: #b2bddf;
    --theme-primary-300: #8b9dcf;
    --theme-primary-400: #627fbf;
    --theme-primary-500: #3062AF;
    --theme-primary-600: #2b4e89;
    --theme-primary-700: #243b65;
    --theme-primary-800: #1c2944;
    --theme-primary-900: #1c2944;
    --theme-primary-A100: #000000;
    --theme-primary-A200: #b2bddf;
    --theme-primary-A400: #627fbf;
    --theme-primary-A700: #243b65;
    --theme-primary-contrast-50: #000000;
    --theme-primary-contrast-100: #000000;
    --theme-primary-contrast-200: #000000;
    --theme-primary-contrast-300: #000;
    --theme-primary-contrast-400: #000;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #fff;
    --theme-primary-contrast-A200: #000;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;
}
/*logo-navbar*/
.mat-toolbar.mat-toolbar.ob-top-bar img{
    height:50px;
}
/*Esconder desde Cartelera*/
ob-page-events .min-price-label{
    display:none;
}

/*Mobile*/
@media only screen and (max-width: 40.063em) {
    .channel-footer {
        display:none;
    }
}
